Commit fd781318 authored by Isabella Skořepová's avatar Isabella Skořepová

Update lwip to version 0.0.9

parent 3379608a
Pipeline #493 failed with stages
in 5 minutes and 12 seconds
......@@ -35,6 +35,6 @@
"unit.js": "^2.0.0"
},
"optionalDependencies": {
"lwip": "0.0.8"
"lwip": "0.0.9"
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment